<?php include 'header.php' ?>


<div class="container">
    <!-- Marketing Icons Section -->
    <div class="row">
        <div class="page-section pad-bottom-30">
            <div class="col-md-12 pad-bottom-30">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4>ABOUT COMMON SERVICES CENTERS</h4>
                    </div>
                    <div class="panel-body">
                        <p>Common Services Centers (CSC) are one of the crucial enablers of the Digital India Programme. They are the access points for delivery of various e-governance and business services to citizens in rural and remote areas of the country. It is a pan-India network catering to regional, geographic, linguistic and cultural diversity of the country, thus enabling the Government’s mandate of a socially, financially and digitally inclusive society. CSCs offer assisted access of e-services to citizens with a focus on enhancing governance, delivering essential government and public utility services, social welfare schemes, financial services, education and skill development courses, health and agriculture services and digital literacy, apart from a host of B2C services.</p>

                    </div>
                </div>
            </div>
        </div>
        <div class="page-section pad-bottom-60">
            <div class="container">

                <div class="kt-heading-wrapper">
                    <h3 class="kt-heading-title">Featured Services</h3>
                    <!--<div class="kt-heading-subtitle"><a href="#">see all</a></div>-->
                </div>
                <div class="row">
                    <div class="col-md-4 text-center">
                        <div class="box">
                            <div class="box-content">
                                <h4 class="tag-title">Insurance</h4>
                                <hr />
                                <p>CSC SPV acquired license from Insurance Regulatory and Development Authority in 2013 to work as an authorized intermediary to market life and non-life insurance products through VLEs as Rural Authorised Persons.                                           </p>
                                <br />
                                <a href="#" class="btn btn-blue-b" target="_blank">Browse</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 text-center">
                        <div class="box">
                            <div class="box-content">
                                <h4 class="tag-title">Digilocker</h4>
                                <hr />
                                <p>Targeted at the idea of paperless governance, DigiLocker is a platform for issuance and verification of documents & certificates in a digital way, thus eliminating the use of physical documents. Indian citizens who sign up for a DigiLocker account get a dedicated cloud storage space that is linked to their Aadhaar. </p>

                                <a href="https://digilocker.gov.in/public/register" class="btn btn-blue-b" target="_blank">Browse</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 text-center">
                        <div class="box">
                            <div class="box-content">
                                <h4 class="tag-title">Banking</h4>
                                <hr />
                                <p>Under Reserve Bank of India guidelines for delivery of financial services through the CSCs, CSC SPV has partnered with 42 public, private sector and regional rural banks to provide banking facilities to the unbanked, especially marginalized communities and women. </p>
                                <br />
                                <a href="#" class="btn btn-blue-b" target="_blank">Browse</a>
                            </div>
                        </div>
                    </div>
                </div> 	
            </div><!-- ./ container end  -->
        </div>
        <div class="col-md-2">
        </div>
    </div>    
</div>
<!-- /.row -->
</div>
<script>
    $(document).ready(function () {
        $('.dropdown-submenu a.test').on("click", function (e) {
            $(this).next('ul').toggle();
            e.stopPropagation();
            e.preventDefault();
        });
    });
</script>
<?php include 'footer.php' ?>